html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center, ul, li, ol, 
dl, dt, dd, 
fieldset, form, label, legend,
caption, 
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	
}
HTML {
   overflow: -moz-scrollbars-vertical;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* COMMON TAGS */
a{
	text-decoration:none; 
	color:#000;
}
.clear{
	clear:both; 
	line-height:1px; 
	height:1px;
}
textarea{
	font-family:Arial, Helvetica, sans-serif;
	overflow:auto;
	}

/* LAYOUT TAGS */
body{
	background:#ffffff;
	font-size:13px;
}
.box{
	width:960px;
	margin:0 auto;
}

/* header */

#header{
	width:100%;
}
#header_wrap{

}

#navigation{
	width:100%;
	padding: 0px 0 0 0;
	margin: 0px 0 0 0;
	text-align:right;
	z-index: 1;
}
#navigation ul{
	float:left;
	width:100%;
	margin: -1px 0 0 0;
	padding : 0;
	z-index:100;
	position:relative;
	height: 35px;
	
}
#navigation li{
	font-size:14px;
	font-weight:normal;
	padding:0;
	float:left;
	position:relative;
	z-index:10000;
	margin: 0 0 0 0px;
	height: 35px;

}
#navigation li a{
	display:block;
	padding:11px;
	height: 15px;
}
#navigation li a:hover, #navigation li a.active{
	padding:11px;
	height: 13px;
}

#navigation ul li{
	float:left;
	zoom:1;
	position:relative;
	z-index:10000;
	height: 35px;
}
#navigation ul li:hover a{display: block;color:#af1b17; background:#000;}
#navigation ul li.hover,
#navigation ul li:hover li a{position:relative; color:#fff;
	background:#000;}
#navigation ul ul{
	visibility:hidden;
	position:absolute;
	top: 35px;
	left: 0px;
	font-size:60%;
	z-index:10000;
	margin:0 0 0px 0px;
	padding:0 0px;
	width:230px;
	background:#000;
	height: 35px;
}

#navigation ul ul li{
	float:none;
	margin:0 0 0 0px;
	text-align:left;
	font-size:13px;
	padding:0px 0px;
	display:block;
	border-bottom:solid 1px #ccc;
	height: 35px;
	font-family: "helvetica";

}
#navigation ul ul li:last-child{
	border:none;
}
#navigation ul ul li a{
	display:block;
	text-decoration:none;
	color:#fff;
	background:none;
	text-align:left;
	width:auto;
	height: 13px;
	
} 
#navigation ul ul li a:hover{color:#af1b17;}
#navigation ul li:hover > ul{ visibility:visible; }

/* container */
#container{
	width:960px;
	background: #ffffff;
	margin:0 auto;
}

#leftcol{
	width:640px;
	float:left;
}
#leftcol a{
	color:#af1b17;
}

.content{
	width:600px;
	padding:20px 0 0 10px;
}


.content h1{
	font-size:20px;
	padding:0 0 10px 0;
	color: black;
	font-family:"Myriad Pro", sans-serif;
}
.content h2{
	font-size:18px;
	font-weight:normal;
	line-height: 120%;
	padding:0 0 10px 0;
	color: black;
}
.content p{
	line-height: 150%;
	font-size:14px;
	font-family:Helvetica, sans-serif;
	margin: 0px;
	color: black;
}

.content em{
	line-height:20px;
	font-size:14px;
	font-family:Helvetica, sans-serif;
	margin: 0px 0 8px 0;
	color: black;
	font-style:italic;
}

.content ul {
	margin-bottom: 10px;
	color:#000;
	line-height:18px;
	font-size:14px;
	font-family:Helvetica, sans-serif;
	margin: 0 0 0 30px;
	display: block;
}

.content li {
	text-align: left;
	padding: 5px 0 0 13px;
	float: none;
	list-style: disc;

}



.content a {
	color:#af1b17;
}

#rightcol{
	width:310px;
	float:left;
	padding:  0 0 0 8px;
}

#rightcol p{
	line-height:18px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	color: black;
}

#rightcol h1{
	color: black;
}



.news{
	width:300px;
	margin: 20px 0 0 0;
	font-family:"Myriad Pro", sans-serif;
}
.news h3{
	font-size:18px;
	line-height:32px;
	text-transform:uppercase;
	background:#bebebe;
	padding:0 0 0 5px;
	margin:0 0 1px 0;
}
.news_box{
	width:300px;
	padding:0px;
	background: #dfdfdf;
	position:relative;
}
.news_box li{
	padding:10px 0 8px 5px;
	border-bottom:solid 1px #fff;
	
}
.news_box li.next{
	padding:10px 0 8px 0;
	border-bottom:solid 1px #fff;
	background: #ececec;
}
.news_box li.last{
	border:none;
}
.news_box span.number{
	font-size:42px;
	color:#de8169;
	display:block;
	float:left;
	padding:0 13px 0 0;
}
.news_box h4{
	font-size:19px;
	padding:5px 0 0 0;
}
.news_box a{
	color:#6b6b6b;
	font-size:12px;
	margin: 0 0 0 5px;
}
.news_box a:hover{
	color:#000;
}
.news_box p{
	font-size:14px;
	margin: 0 0 0 15px;
}
.arrow{
	width:24px;
	height:24px;
}
.arrow.a_left{
	position:absolute;
	left:2px;
	top:45px;
}
.arrow.a_right{
	position:absolute;
	right:2px;
	top:45px;
}
#category{
	width:100%;
	margin:20px 0 0 0;
	padding:15px 0;
	border-top:solid 7px #000;
}
#category li{
	width:195px;
	float:left;
	padding:0 60px 0 0;
	text-align:center;
}
#category li.last{
	padding:0;
}
#category li h4{
	font-size:20px;
	font-weight:bold;
	letter-spacing:-1px;
}
#category li h4 span{
	font-size:16px;
}
#category img{
	margin:10px 0;
}
#category li a.button{
	width:114px;
	height:31px;
	background:url(../img/bg_button.png) no-repeat center bottom;
	display:block;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	text-align:left;
	padding:0 0 0 20px;
	margin:0 auto;
}
#category li a:hover.button{
	background-position:center top;
}

/* footer */
#footer{
	width:960px;
	margin:0 auto;
	padding:0px;
	background: #FFFFFF;
	min-height:40px;
}

#footer p{
	line-height: 150%;
	font-size:14px;
	font-family:Helvetica, sans-serif;
	margin: 0px;
	color: black;
}

#linkarea{
	width:960px;
	margin:0 auto;
	padding:20px;
}